### Function

# CoglPango font_map_set_use_mipmapping

#### Declaration [src]

    void
    cogl_pango_font_map_set_use_mipmapping (
      CoglPangoFontMap* font_map,
      gboolean value
    )

#### Description [src]

Sets whether the renderer for the passed font map should use mipmapping when rendering a `PangoLayout`.

#### Parameters

`font_map`

  Type: `CoglPangoFontMap`

  A `CoglPangoFontMap`.

  The data is owned by the caller of the function.

`value`

  Type: `gboolean`

  `TRUE` to enable the use of mipmapping.